const system=require("../../system");
const Dao=require("../dao.base");
class BankthreelogDao extends Dao{
  constructor(){
    super(Dao.getModelName(BankthreelogDao));
  }
}
module.exports=BankthreelogDao;
